Help please install the latest version 0.198

Help please install the latest version 0.198

Discuss everything related to running Spring on your chosen distribution of Linux.

Moderator: Moderators

Post Reply
User avatar
FALX
Posts: 7
Joined: 31 Aug 2014, 14:15

Help please install the latest version 0.198

Post by FALX » 01 Sep 2014, 01:36

Help me please install the latest version SpringLobby 0.198 from repository or debian file.. :cry: :| :roll:
0 x

User avatar
Silentwings
Moderator
Posts: 3570
Joined: 25 Oct 2008, 00:23

Re: Help please install the latest version 0.198

Post by Silentwings » 01 Sep 2014, 09:55

More info is needed - what did you try and do and what went wrong.
0 x

User avatar
FALX
Posts: 7
Joined: 31 Aug 2014, 14:15

Re: Help please install the latest version 0.198

Post by FALX » 01 Sep 2014, 18:02

I run the lobby and a few seconds later pops up a message that my version of 0197 is outdated and there is a new version of the 0198. Usually software updates made through the repository, or by setting a debian program file .. I am not able to collect from sources and resources .. The link message about the new version.

http://springlobby.info/landing/index.php
0 x

User avatar
Silentwings
Moderator
Posts: 3570
Joined: 25 Oct 2008, 00:23

Re: Help please install the latest version 0.198

Post by Silentwings » 03 Sep 2014, 16:18

So what goes wrong when you try to update? What is it that you are doing to try and update?
0 x

User avatar
Anarchid
Posts: 1379
Joined: 30 Nov 2008, 04:31

Re: Help please install the latest version 0.198

Post by Anarchid » 03 Sep 2014, 16:30

Spring PPA has an older version, so does getdeb.
0 x

User avatar
FALX
Posts: 7
Joined: 31 Aug 2014, 14:15

Re: Help please install the latest version 0.198

Post by FALX » 03 Sep 2014, 18:13

I wanted to update any suitable method, but does not work ... Compile from source through cmake and make for me it is too difficult ...
0 x

User avatar
CarRepairer
Cursed Zero-K Developer
Posts: 3359
Joined: 07 Nov 2007, 21:48

Re: Help please install the latest version 0.198

Post by CarRepairer » 03 Sep 2014, 19:56

0 x

User avatar
albator
Posts: 866
Joined: 14 Jan 2009, 14:20

Re: Help please install the latest version 0.198

Post by albator » 28 Sep 2014, 16:51

Is it not just possible to update the ubuntu rtepo with version of SL compatible with spring ?

Currently they are not compatible with each other and that is missleading, making Linux player hate spring. It hurst its populary a lot imo.
0 x

varikonniemi
Posts: 447
Joined: 03 Jul 2011, 11:54

Re: Help please install the latest version 0.198

Post by varikonniemi » 11 Oct 2014, 17:31

The maintainer of the spring PPA should really step up their game, or step down. The way it currently works is embarrassing, and does more harm than good.

Anybody know if "Rene Milk" is registered on this forum?
0 x

Post Reply

Return to “Linux”